ServerEvents.recipes(event => {
  event.custom({
    "type": "malum:favor_of_the_void",
    "input": {
      "item": "minecraft:blaze_powder"
    },
    "output": {
      "item": "alexscaves:uranium"
    }
  }); 
}); 